# Allgemein

HOMEPAGE_VAR_TITLE= #Titel
HOMEPAGE_VAR_FAVICON= #Logo & Favicon
HOMEPAGE_VAR_IMG_URL= #Wallpaper

# Zugangsdaten

# Proxmox
HOMEPAGE_VAR_PROXMOX_URL_PVE_1=
HOMEPAGE_VAR_PROXMOX_USER=
HOMEPAGE_VAR_PROXMOX_API_KEY=

# Synology

# Viper-918
HOMEPAGE_VAR_SYNOLOGY_URL_1=
HOMEPAGE_VAR_SYNOLOGY_USER_1=
HOMEPAGE_VAR_SYNOLOGY_PASSWORD_1=

# Viper-718
HOMEPAGE_VAR_SYNOLOGY_URL_2=
HOMEPAGE_VAR_SYNOLOGY_USER_2=
HOMEPAGE_VAR_SYNOLOGY_PASSWORD_2=

# Portainer Docker Server
HOMEPAGE_VAR_PORT_URL_1=
HOMEPAGE_VAR_PORT_KEY_1=

# Portainer Viper-918 Server
HOMEPAGE_VAR_PORT_URL_2=
HOMEPAGE_VAR_PORT_KEY_2=

# Portainer Viper-718 Server
HOMEPAGE_VAR_PORT_URL_3=
HOMEPAGE_VAR_PORT_KEY_3=

# Portainer Homepage Server
HOMEPAGE_VAR_PORT_URL_4=
HOMEPAGE_VAR_PORT_KEY_4=

# Adguard
HOMEPAGE_VAR_ADGUARD_URL=
HOMEPAGE_VAR_ADGUARD_USER=
HOMEPAGE_VAR_ADGUARD_PASSWD=

# Pi-hole
HOMEPAGE_VAR_PIHOLE_ADMIN_URL=
HOMEPAGE_VAR_PIHOLE_URL=
HOMEPAGE_VAR_PIHOLE_KEY=

# Nginx Proxy Manager
HOMEPAGE_VAR_NGINX_URL=
HOMEPAGE_VAR_NGINX_USER=
HOMEPAGE_VAR_NGINX_PASSWD=

# Mailcow
HOMEPAGE_VAR_MAILCOW_URL=
HOMEPAGE_VAR_MAILCOW_KEY=

# Gitea
HOMEPAGE_VAR_GITEA_URL=
HOMEPAGE_VAR_GITEA_KEY=

# Plex
HOMEPAGE_VAR_PLEX_URL=
HOMEPAGE_VAR_PLEX_KEY=

# Tautulli
HOMEPAGE_VAR_TAUTULLI_URL=
HOMEPAGE_VAR_TAUTULLI_KEY=

# immich
HOMEPAGE_VAR_IMMICH_URL=
HOMEPAGE_VAR_IMMICH_KEY=

# Tube Archivist
HOMEPAGE_VAR_TUBE_ARCHIVIST_URL=
HOMEPAGE_VAR_TUBE_ARCHIVIST_KEY=

# Fritz!Box
HOMEPAGE_VAR_FRITZBOX_URL=

# Speedtest Tracker
HOMEPAGE_VAR_SPEEDTEST_URL=

# Grafana
HOMEPAGE_VAR_GRAFANA_URL=

# Uptimekuma
HOMEPAGE_VAR_UPTIMEKUMA_URL=

# Prometheus
HOMEPAGE_VAR_PROMETHEUS_URL=

# Paperless-ngx
HOMEPAGE_VAR_PAPERLESSNGX_URL=
HOMEPAGE_VAR_PAPERLESSNGX_USER=
HOMEPAGE_VAR_PAPERLESSNGX_PASSWD=

# Mealie
HOMEPAGE_VAR_MEALIE_URL=
HOMEPAGE_VAR_MEALIE_KEY=

# Links

# Quick
HOMEPAGE_VAR_YOUTUBE_URL=
HOMEPAGE_VAR_YOUTUBE_DL_URL=
HOMEPAGE_VAR_MAILCOW_SOGO_URL=
HOMEPAGE_VAR_BONPRIX_URL=
HOMEPAGE_VAR_AMAZON_URL=

# Access
HOMEPAGE_VAR_SHLINK_URL=
HOMEPAGE_VAR_CLOUDFLARE_URL=
HOMEPAGE_VAR_LXC_SCRIPTS_URL=
HOMEPAGE_VAR_VSCODE_URL=
HOMEPAGE_VAR_PASTEBIN_URL=

# Server
HOMEPAGE_VAR_SERVER_1_URL=
HOMEPAGE_VAR_SERVER_2_URL=
HOMEPAGE_VAR_SERVER_3_URL=
HOMEPAGE_VAR_SERVER_4_URL=

# Server Panel
HOMEPAGE_VAR_PANEL_1_URL=
HOMEPAGE_VAR_PANEL_2_URL=
HOMEPAGE_VAR_PANEL_3_URL=
HOMEPAGE_VAR_PANEL_4_URL=

# AI-KI
HOMEPAGE_VAR_AI_KI_1_URL=
HOMEPAGE_VAR_AI_KI_2_URL=
HOMEPAGE_VAR_AI_KI_3_URL=
HOMEPAGE_VAR_AI_KI_4_URL=

# GLANCES
HOMEPAGE_VAR_GLANCES_SERVER_1=
HOMEPAGE_VAR_GLANCES_SERVER_2=
HOMEPAGE_VAR_GLANCES_SERVER_3=
HOMEPAGE_VAR_GLANCES_SERVER_4=